[Bug 509992] Re: package libqt4-designer 4.5.3really4.5.2-0ubuntu1 failed to install/upgrade: lettura breve in buffer_copy (dpkg-deb backend su "./usr/lib/libQtDesignerComponents.so.4.5.2")

Jean-Baptiste Lallement jeanbaptiste.lallement at gmail.com
Wed Jan 20 11:11:06 UTC 2010


Thank you for taking the time to report this bug and helping to make
Ubuntu better. It seems that there was an error caused by a corrupted
archive. Please execute the following commands, as it will clear your
package cache, in a terminal ( Applications -> Accessories -> Terminal )
:

sudo apt-get clean
sudo apt-get update

Then try performing the update again. This will likely resolve your
issue. If so please set the bug's status to Invalid. Thanks in advance!

** Changed in: qt4-x11 (Ubuntu)
       Status: New => Incomplete

-- 
package libqt4-designer 4.5.3really4.5.2-0ubuntu1 failed to install/upgrade: lettura breve in buffer_copy (dpkg-deb backend su "./usr/lib/libQtDesignerComponents.so.4.5.2")
https://bugs.launchpad.net/bugs/509992
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.




More information about the kubuntu-bugs mailing list